Bug 731593

Summary: Cobbler 2.1.0
Product: [Fedora] Fedora Reporter: Orion Poplawski <orion>
Component: cobblerAssignee: Scott J Henson <shenson>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: awood, dgoodwin, shenson, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-09 11:26:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Orion Poplawski 2011-08-17 18:59:47 EDT
Description of problem:

It appears that 2.1.0 is released and that it is in Ubuntu 11.04, but there appear to be no builds for Fedora 16+.  How goes it?
Comment 1 Michael Cronenworth 2011-12-09 11:26:51 EST
cobbler 2.2.1 is sitting in F14, F15, & F16 updates-testing. It just needs to be pushed.

F16: https://admin.fedoraproject.org/updates/FEDORA-2011-13886